Product comparison · 2 network switches

Allied Telesis AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey vs TP-Link T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 34specifications compared
  • 20differ
  • 14identical
  • 42known for one product only

Key differences

  • Switch layer
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:L3
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:48
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:16
  • MAC address table
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:16000 entries
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:8000 entries
  • Switching capacity
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:17.6 Gbit/s
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:32 Gbit/s
  • Jumbo frames
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:10000
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:9216
  • Management protocols
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:SNMP v1, v2c, v3
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:IGMPv1,IGMPv2,IGMPv3
  • Product colour
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:Grey
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:Black
  • Power over Ethernet (PoE)
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:Yes
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:No

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M-52PS, T2600G-18TS
76 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
Traffic classificationKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4816
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portRJ-45RJ-45
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source16
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYesYes
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePrivate VLANUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-X, 1000BASE-XUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers17.6 Gbit/s32 Gbit/s
ThroughputKnown for one13.09 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesDiffers100009216
Security2 differ
DHCP featuresDiffersDHCP clientDHCP snooping, DHCP relay, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsDiffersSNMP, SSH, SSL/TLS802.1x RADIUS, HTTPS, SSH, SSL/TLS
Static port securityYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMP v1, v2c, v3IGMPv1,IGMPv2,IGMPv3
Supported network protocolsKnown for oneHTTPS, HTTPUnknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Product colourDiffersGreyBlack
SafetyKnown for oneUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1.Unknown — not stated by the source
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Noise levelKnown for one36 dBUnknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Known for one540 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one48Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one375 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one210 BTU/hUnknown — not stated by the source
Weight & dimensions2 differ
Width440 mm440 mm
DepthDiffers345 mm220 mm
HeightDiffers43.2 mm44 mm
WeightKnown for one5.4 kgUnknown — not stated by the source
Packaging dataidentical
Package weightKnown for one8.2 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVCE, FCC, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons